» Ubuntu » パッケージ

Error

two or more packages specified (fglrx-dev quantal)